@charset "UTF-8";

header{
	position:absolute;
	float:left;
	left:50%;
	-webkit-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	-ms-transform:translateX(-50%);
	-o-transform:translateX(-50%);
	transform:translateX(-50%);
}

h1{
	font-family:alex-brush;
	font-size:30px;
	color:#FFFFFF;
	position:absolute;
	float:left;
	top:130px;
	left:50%;
	-webkit-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	-ms-transform:translateX(-50%);
	-o-transform:translateX(-50%);
	transform:translateX(-50%);
}

a{
	color:#000000;
	text-decoration:none;
	font-family:podkova;
}

nav{
  width: 750px;
}

nav ul{
  text-align: justify;
  line-height: 0;
  margin: 0;
  padding: 0;
}

nav ul:after{
  content: '';
  display: inline-block;
  width: 100%;
}

nav ul li{
  display: inline-block;
  line-height: 100%;
}

div1{
	position:relative;
	float:left;
	left:50%;
	-webkit-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	-ms-transform:translateX(-50%);
	-o-transform:translateX(-50%);
	transform:translateX(-50%);
	top:230px;
}

div5{
	position:relative;
	float:left;
	left:50%;
	top:185px;
	-webkit-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	-ms-transform:translateX(-50%);
	-o-transform:translateX(-50%);
	transform:translateX(-50%);
	font-family:podkova;
	height:30px;
}

div2 p img{
	height:146px;
}

div2{
	top:220px;
	position:relative;
	float:left;
	left:50%;
	-webkit-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	-ms-transform:translateX(-50%);
	-o-transform:translateX(-50%);
	transform:translateX(-50%);
	height:1000px;
}

p{
	width:750px;
}

.black_overlay{
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index:1001;
	-moz-opacity: 0.7;
	opacity:.70;
	filter: alpha(opacity=70);
}
 
.white_content {
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	padding: 16px;
	border: 8px transparent;
	background-color: transparent;
	z-index:1002;
	overflow: auto;
}
